Subject: Trainer Candidate - K. Jeevan Reddy
From: K. Jeevan Reddy <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 15 Mar 2023 09:53:16 -0400

| | Tech Support Test

Name | K. Jeevan Reddy
E-mail | [email-masked]
Phone Number | (+91) 9154804142
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Hyderabad Telangana India

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Forbes Marshalls hyd Pvt Ltd | Quality Associate engineer | | 25199
Previous Employer 1 | Rama Service ( Forbes Marshall's Hyd Pvt Ltd) | Engineer | 30-Jun-2022 | 15000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

Hi,

From past 1.5 year I have been working with Forbes Marshalls in Quality department, where I will be dealing with the works like, Inward, Inprocess and Final Inspections for Boiler related Material.

Also I am only person looking into Customer Complaints part, where I will be providing guidelines for Troubleshooting of product and I will be making RCA and 8D reports for Failure products.

Also I am the person looking into IBR related activities.

Thanks

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

The Most difficult situation in my Experience is about the new product which we are dealing are related to Actuators for Control valves.

Where we are continuously seen the design changes and Product robustness and yield decrease.

Later again we have involved R&D and stabilized the Drawing and processes then we have seen the increase in Product yield.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In my point the Good and Great customer service are equal.

It will depends only the way we handle in the situations. We need to Resolve the issue to customers with 3 to 7 days to make customer satisfaction.

What according to you makes you a good candidate for this position?

I am confident that the work Experience what I have right now has given a great opportunity to learn the customer and company needs to make Products robust.

I can adopt new thing accordingly.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |